IBM Support

Fix pack information for: A potential security issue exists

Fix Readme


Abstract

IJ28226 bos.mp64 7.2.5.2
IJ28229 bos.mp64 7.1.5.41
IJ28227 bos.mp64 7.2.4.8
IJ28228 bos.mp64 7.2.3.21

Content

The update is available in any of the following fix packs. A fix pack is either a Service Pack or a Technology Level package. Use the oslevel -s command to determine the current level of your AIX operating system.

AIX 7.2
Package Level shipped APAR/Filesets
7200 TL5 SP2 7200-05-02-2114 IJ28226
bos.mp64 7.2.5.2
      
7200 TL4 SP4 7200-04-04-2114 IJ28227
bos.mp64 7.2.4.8
      
7200 TL3 SP7 7200-03-07-2114 IJ28228
bos.mp64 7.2.3.21

AIX 7.1
Package Level shipped APAR/Filesets
7100 TL5 SP8 7100-05-08-2114 IJ28229
bos.mp64 7.1.5.41

[{"Business Unit":{"code":"BU058","label":"IBM Infrastructure w\/TPS"},"Product":{"code":"SG11R","label":"AIX"},"Platform":[{"code":"PF025","label":"Platform Independent"}],"Line of Business":{"code":"LOB08","label":"Cognitive Systems"}}]

Document Information

Modified date:
10 February 2022

UID

isg1fixinfo182281